
.item{
    color:red;
}

.container{
    width: 90%;
    margin: 0 auto;
    margin-bottom: 30px;
    margin-top: 30px;
}
.addForm{
    padding: 10px 0px 45px 0px;
}

.container textarea {
    width: 100%;
    min-width: 100%;
    height: 40px;
    min-height: 40px;
    
}